h1{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:24px;
}
h2{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:15pt;
}
form{
padding:0px;
margin:0px;
}
table{
padding:0px;
margin:0px;
background-repeat: no-repeat;
border-collapse: collapse; 
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
}
td{
text-align:right;
font-size:16px;
vertical-align:top;
background-repeat: no-repeat;
font-weight:normal;
font-family:arial;
padding:0px;
margin:0px;
}
body{
direction: rtl;
text-align: center;
font-family:tahoma;
background-image: url(../images/others/shop_bg.jpg);
/*background-repeat: repeat-x;*/
background-attachment: fixed;
background-position:top; 
padding:0px;
margin:0px;
}
.auto_complted_tr{
font-size:12pt;
background-color:#E6E6E6;
height:35px;
vertical-align:middle;
cursor:pointer;
}
.auto_complted_tr:Hover{
font-size:12pt;
background-color:#19a7de;
height:35px;
vertical-align:middle;
cursor:pointer;
}
iframe{
border:0px;
text-align:center;
}
p{
padding:0px;
margin:0px;
}
.navigation_td{
height:44px;
padding-right:25px;
padding-left:25px;
vertical-align:middle;
text-align:center;
color:#FFFFFF;
}
.navigation_td_sep{
vertical-align:middle;
text-align:center;
}
.navigation_link{
color:#FFFFFF;
font-size:13pt;
}
.right_area_category{
background-image:url(../images/right_area_bg.gif);
width:184px;
height:32px;
vertical-align:middle;
}
.right_area_sub_category:hover{
background-image:url(../images/right_area_active_bg.gif);
width:184px;
height:32px;
vertical-align:middle;
}
.right_area_sub_category{
background-image:url(../images/right_area_sub_bg.gif);
width:184px;
height:32px;
vertical-align:middle;
}
.page_headline{
color:#000000;
font-size:15pt;
padding-right: 5px;
}
img.floatLeft { 
float: left; 
margin: 4px; 
}
.page_headline_nav_left{
vertical-align:bottom;
width:300px;
text-align: left;
padding-left: 20px;
}
.site_small_navigation{
color:#000000;
font-size:10pt;
}
.bottom_links{
color:#606060;
}
.bottom_links:Hover{
color:#606060;
text-decoration: underline;
}
.regular_form_td{
padding-bottom:8px;
}
.error_text{
color:red;
font-size:11pt;
}
.page_num{
width: 24px;
height: 24px;
text-align: center;
vertical-align: middle;
padding-right: 10px;
}
.product_table_rows{
padding-right:10px;
vertical-align:middle;
text-align:right;
padding-top:4px;
width:170px;
background-color: pink;
}
.similar_products{
border-width: 1px 1px 1px 1px;
border-spacing: 1px;
border-style: solid solid solid solid;
border-color: #E0E0E0 #E0E0E0 #E0E0E0 #E0E0E0;
}
.shop_cart_table_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:35px;
vertical-align:middle;
text-align:center;
}
.register_right{
width: 90px;
padding-top: 8px;
font-size: 15px;
}
.register_left{
width: 170px;
padding-top: 8px;
}
.table_lines{
border-width: 2px 2px 2px 2px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #eaeaea #eaeaea #eaeaea #eaeaea;
}
.view_order_text{
vertical-align: middle;
}
.product_addons_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
vertical-align:top;
text-align:right;

padding-top: 5px;
font-size: 16px;
}
.orders_table_header{
color:#ffffff;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:30px;
vertical-align:middle;
font-weight:bold;
text-align:center;
}
.orders_table_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:30px;
vertical-align:middle;
text-align:center;
}
.order_right_details{
padding-right:10px;
}
.page_nav_link{
color:#FFFFFF;
}
.links:Hover{
text-decoration: underline;
}
.right_links{
color:#000000;
}
.right_links:Hover{
text-decoration:underline;
}
.category_link{
color: #000000;
}
.category_link:Hover{
text-decoration: underline;
}
.spam_field{
display: none;
}